BANK WOORI SAUDARA - Bug #156

[BWS] - Fliter PKWT/JOIN Report Memo pengajuan PKWT Grade A - D
01/22/2021 10:43 PM - Anonymous

Status: Closed Start date: 01/22/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear tim dev,

Mohon bantuannya untuk Ditambahkan Filter Tanggal PKWT/Join untuk link kolom tanggal PKWT/Join yang ada di form report.

Sebelumnya ada kesalahan mencatat start date

Caprtal
Dari ‘Unit Rekrutmen
Perihal ‘Pengajuan PKWT
Karyawan
Tanggal 22 Januari 2021

Lampiran =
Dengan Hormat,
Bersamaan dengan telah selesainya proses seleksi calon karyawan yang telah disefujui pemenuhannya oleh Kepala Divisi Human Capital.

Berikut ini terlampir calon karyawan yang telah melalui proses screening seria Offering Letter dan diajukan untuk pembuatan Perjanjian
Kontrak Waktu Kerja (FKWT) sebagai berikut

Mo Mama Fosis! Grade Mett Salany Fenempatan Tanggal
{IDR) PHWT/Join
1 Adam Agrilyanto Senior o2 4,000,000 Audit Support 23 Aprd 2020
Auditor Department

Demikian disampaikan atas perhatian Bapak kami ucapkan terimakasih.

Hormat Kami,

Muhammad Sazzali Bubun Hidayat
Oraanizatinn Nevelnnmeant Danartmeant Haad Recriitment LInit Head
Memo Pengajuan PKWT Grade A- D

Home « Report

Date: 22/01/2021
Registration Number: 123

Applicant ID
From: 00000018

Applicant ID
Ta: 00000019
History

#1 - 01/22/2021 10:43 PM - Anonymous

- Assignee set to Saswanto Tampan

#2 - 01/26/2021 03:19 PM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Alip Sudin

#3 - 02/08/2021 03:28 PM - Ade Sofiarani

- Assignee changed from Alip Sudin to Ade Sofiarani

#4 - 02/08/2021 03:28 PM - Ade Sofiarani

- Status changed from Assigned to Developing

#5 - 02/08/2021 03:43 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#6 - 02/15/2021 11:05 AM - Anonymous
- Status changed from QA Test to Closed

Done
Files
clipboard-202101222242-dfgjv.png 33.8 KB 01/22/2021 Anonymous
clipboard-202101222243-zynuw.png 117 KB 01/22/2021 Anonymous
